Debian Bug report logs - #335555
ITP: tango-icon-theme -- Tango icon theme for GTK+ 2.x

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andre Filipe de Assuncao e Brito <decko@noisemakers.org>

Date: Mon, 24 Oct 2005 16:33:06 UTC

Owned by: andre filipe de assuncao e brito <decko@noisemakers.org>

Severity: wishlist

Fixed in version tango-icon-theme/0.7.2-1

Done: Philipp Kern <pkern@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, andre filipe de assuncao e brito <decko@noisemakers.org>:
Bug#335555; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andre Filipe de Assuncao e Brito <decko@noisemakers.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, andre filipe de assuncao e brito <decko@noisemakers.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andre Filipe de Assuncao e Brito <decko@noisemakers.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tango-icon-theme -- Tango icon theme for GTK+ 2.x
Date: Mon, 24 Oct 2005 13:58:00 -0200
Package: wnpp
Severity: wishlist
Owner: Andre Filipe de Assuncao e Brito <decko@noisemakers.org>

* Package name    : tango-icon-theme
  Version         : 0.3.2.1
  Upstream Author : Tango Project 
<dobey@novell.com,jimmac@novell.com,tigert@novell.com,garrett@novell.com>
* URL             : http://www.tango-project.org
* License         : CC-SA
  Description     : Tango icon theme for GTK+ 2.x

Tango Desktop Project exists to create a consistent user experience for free and Open Source software with 
graphical user interfaces. While the look and feel of an application is determined by many components the initial work 
has been done on unifying the look of the individual icon sets. 

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (990, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-cko3
Locale: LANG=pt_BR.UTF-8, LC_CTYPE=pt_BR.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, andre filipe de assuncao e brito <decko@noisemakers.org>:
Bug#335555; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Daniel Holbach <daniel.holbach@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, andre filipe de assuncao e brito <decko@noisemakers.org>. Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Holbach <daniel.holbach@ubuntu.com>
To: Andre Filipe de Assuncao e Brito <decko@noisemakers.org>, 335555@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#335555: ITP: tango-icon-theme -- Tango icon theme for GTK+ 2.x
Date: Mon, 24 Oct 2005 20:49:42 +0200
[Message part 1 (text/plain, inline)]
Hi Andre,

Am Montag, den 24.10.2005, 13:58 -0200 schrieb Andre Filipe de Assuncao
e Brito:
> Package: wnpp
> Severity: wishlist
> Owner: Andre Filipe de Assuncao e Brito <decko@noisemakers.org>
> 
> * Package name    : tango-icon-theme
>   Version         : 0.3.2.1
>   Upstream Author : Tango Project 
> <dobey@novell.com,jimmac@novell.com,tigert@novell.com,garrett@novell.com>
> * URL             : http://www.tango-project.org
> * License         : CC-SA
>   Description     : Tango icon theme for GTK+ 2.x

I already packaged tango-icon-theme and icon-naming-utils (this is a
Build-Dependency) for Ubuntu. They are not the most recent version
(because we released in between and the archive is closed atm). 

If you don't mind, I'd very much like to make this an effort we both
worked on together. Let me hear your views on this (and on the
packaging). 

I uploaded the *new* packages of the new version to
http://people.ubuntu.com/~dholbach/tango 
Have a nice day,
 Daniel

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, andre filipe de assuncao e brito <decko@noisemakers.org>:
Bug#335555; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs3@bonedaddy.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, andre filipe de assuncao e brito <decko@noisemakers.org>. Full text and rfc822 format available.

Message #15 received at 335555@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs3@bonedaddy.net>
To: 335555@bugs.debian.org
Subject: tango-icon-theme is non-free
Date: Tue, 25 Oct 2005 01:30:54 +0800
[Message part 1 (text/plain, inline)]
Hi,

> * License         : CC-SA

I've contacted upstream prior to your ITP, informing them of the
non-free nature of the licence they chose. They don't seem to be willing
to re-licence it, so you will have to put it in non-free. There is no
reason you can't badger them some more though ;)

-- 
bye,
pabs

http://wiki.debian.org/PaulWise
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, andre filipe de assuncao e brito <decko@noisemakers.org>:
Bug#335555; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Daniel Holbach <daniel.holbach@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, andre filipe de assuncao e brito <decko@noisemakers.org>. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, andre filipe de assuncao e brito <decko@noisemakers.org>:
Bug#335555; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Andre Filipe de Assuncao e Brito (decko)" <decko@noisemakers.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, andre filipe de assuncao e brito <decko@noisemakers.org>. Full text and rfc822 format available.

Message #25 received at 335555@bugs.debian.org (full text, mbox):

From: "Andre Filipe de Assuncao e Brito (decko)" <decko@noisemakers.org>
To: Paul Wise <pabs3@bonedaddy.net>, 335555@bugs.debian.org
Subject: Re: Bug#335555: tango-icon-theme is non-free
Date: Tue, 25 Oct 2005 13:41:25 -0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Paul Wise escreveu:
> Hi,
Hi Paul
> 
> 
>>* License         : CC-SA
> 
> 
> I've contacted upstream prior to your ITP, informing them of the
> non-free nature of the licence they chose. They don't seem to be willing
> to re-licence it, so you will have to put it in non-free. There is no
> reason you can't badger them some more though ;)
> 

Yeah. I'll try to talk with jimmac and other about this. I can't see a
reason to not change the license and made this realy free.

[]'s decko

- --
André Filipe de Assunção e Brito (decko)
http://www.decko.org
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://enigmail.mozdev.org

iQIVAwUBQ15SJEL1X7OSET4BAQIuKw//XeOlgg4VRIO5/DCGuzUnAOSFV8hCtZN+
UIIcQqMwcQ4sarnuoFYgcJKxOUBA98uaifEB7zOAGiu192bur0bOGX3TNHred/FT
i+rn+b/Wn7+olKEvVJgFVcF/4t7XHVgihcLv+Au4/YH0nsJ2QTEShooHWTQFW5Vn
UPzM5VE+LentdxTeZFIcs/V4B8P72lCrvWAABwjCjkaZqcxpXZ1UMfkafG73jxE0
N9yom5pi+SvJZBfQH5d7YNF/ZV6Z8neANktSOSaZ8OrBEpbC6bmuXNUEhnHgf/j7
RHc6jgKqYWJj4PFbWBrYwlvC9UJQbPkzcU4NN9DEEYmzfTwQq+wCMyCZ7Wvknl4U
Zm2cPcXqOwCz6gRdQ2L8zP8P0nmmRmLHc31bNcA4Y/2IImlMKy1E52ynjwC0hUFE
UScJHvVe7COjsdj86XE4L6PoSgKhZAkhy6ObMAVgoNqPcvK2kC+HI37olp0gwaXV
v/OP/yURTgLnaAYy4xS3uSEw3eWGdrGvhjmaNTfmBPuJsY5tQ8d5xd2Wlxq0B7CK
uLOLyyFncibLiVMMX8EQ4IlW+sElOyQpx7rNc4v/duKeVhXOCTK9KcbM6YI+PV0a
98h+icLz9eo7MFg4QEQMGgHg7FxFJ8efBN0AG8Hq20cau9yzkiHZVC5G64xXlGhT
hZpIeSeKleg=
=76Dw
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, andre filipe de assuncao e brito <decko@noisemakers.org>:
Bug#335555; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Michael Biebl <biebl@teco.edu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, andre filipe de assuncao e brito <decko@noisemakers.org>. Full text and rfc822 format available.

Message #30 received at 335555@bugs.debian.org (full text, mbox):

From: Michael Biebl <biebl@teco.edu>
To: Debian Bug Tracking System <335555@bugs.debian.org>
Subject: Update
Date: Wed, 14 Jun 2006 18:11:02 +0200
Package: wnpp
Followup-For: Bug #335555

Hi Andre,

what's the status of this ITP? Are you still in contact with upstream
about the license? 
Why not release it for non-free and if the issues with the license are
sorted out you can moved it back into main.

Michael

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (300, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17-rc6
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, andre filipe de assuncao e brito <decko@noisemakers.org>:
Bug#335555; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sam Morris <sam@robots.org.uk>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, andre filipe de assuncao e brito <decko@noisemakers.org>. Full text and rfc822 format available.

Message #35 received at 335555@bugs.debian.org (full text, mbox):

From: Sam Morris <sam@robots.org.uk>
To: 335555@bugs.debian.org
Cc: 338448@bugs.debian.org
Subject: tango icon theme: duplicate ITPs
Date: Tue, 11 Jul 2006 12:30:07 +0100
#335555 and #338448 both claim the packaging of the Tango icon theme;
they should be merged.

-- 
Sam Morris
http://robots.org.uk/

PGP key id 5EA01078
3412 EA18 1277 354B 991B  C869 B219 7FDB 5EA0 1078



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, andre filipe de assuncao e brito <decko@noisemakers.org>:
Bug#335555; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Andre Filipe de Assuncao e Brito (decko)" <decko@noisemakers.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, andre filipe de assuncao e brito <decko@noisemakers.org>. Full text and rfc822 format available.

Message #40 received at 335555@bugs.debian.org (full text, mbox):

From: "Andre Filipe de Assuncao e Brito (decko)" <decko@noisemakers.org>
To: Sam Morris <sam@robots.org.uk>, 335555@bugs.debian.org
Subject: Re: Bug#335555: tango icon theme: duplicate ITPs
Date: Tue, 11 Jul 2006 10:04:44 -0300
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Sam Morris wrote:
> #335555 and #338448 both claim the packaging of the Tango icon theme;
> they should be merged.
> 

Hi Sam! Thanks for advice! I'm working with otavio as my sponsor and
he already had talk with the author of #338448 ITP. I'll see if we can
close this last ITP, since the author is not working on it anymore.

[]'s

- --
Andre F. A. Brito - decko em noisemakers.org
http://decko.org
JabberID/GTalk: decko@jabber.org
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iQIVAwUBRLOh7EL1X7OSET4BAQLnNg//UbJp4UIavEM/IfRlNqyKNpZWOseEMm08
2o4gsuImDiSV/kEMG3J3CwqwWYs2Uw6iIdjQ8yjrXuSw8RiHs8ffqX90j8meqd5k
cenFdebTAmGWSjATeJKIACWIXwbV49oSNZCZIATqPqxnYXBZXreMKxqIKifCYKZq
BzCx2L9z4BodCtUDLl/7mZKemrQ0vF/vWQVuQBIAP9W0SzOFUM1N7pf1ewBORl8j
/RMzFF1u2Bs2nlVSCvjhooxuIUFKL81YjRyaFt71I3ebF9GsRy9V2P9/jpUTuQgO
2X/IIHt2YTzdJ2KftqJ8/Y0m/6lbVdPEEL2wY095ualPPYAy/zHxf5wwyFR9n6iG
+NmQTWmCv0g2HiFQgA8hOgz0uk2UifyudMQD/4G31H4MSIostLtzHJvDTzIJ9Kr1
vi8i3didB6pA94lSid2L1e1IkGWe9fBJZK8+QVcdK+2IOadWcLsADgKg0W82KK4l
YszvwR5ObPZIvSw9F+eCvq6N1B4MCRjv/h9Bk7iRpC1s2LwK/NQqc0HRjITF20du
rfgGrircNbfFOV81IieLDKTWImBXXg2IN8EQa7qAfc+fL/chuaF2Rk0lAUvoUYG9
NKpESZcgTcW08eVvb17rn2M8o4YDflaiIai072Qsf7iwNEluUg1v55vpi3VRXAFn
1N2F43Ug6j0=
=Wwbt
-----END PGP SIGNATURE-----



Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Philipp Kern <pkern@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andre Filipe de Assuncao e Brito <decko@noisemakers.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #47 received at 335555-close@bugs.debian.org (full text, mbox):

From: Philipp Kern <pkern@debian.org>
To: 335555-close@bugs.debian.org
Subject: Bug#335555: fixed in tango-icon-theme 0.7.2-1
Date: Sat, 09 Sep 2006 06:24:58 -0700
Source: tango-icon-theme
Source-Version: 0.7.2-1

We believe that the bug you reported is fixed in the latest version of
tango-icon-theme, which is due to be installed in the Debian FTP archive:

tango-icon-theme_0.7.2-1.diff.gz
  to pool/non-free/t/tango-icon-theme/tango-icon-theme_0.7.2-1.diff.gz
tango-icon-theme_0.7.2-1.dsc
  to pool/non-free/t/tango-icon-theme/tango-icon-theme_0.7.2-1.dsc
tango-icon-theme_0.7.2-1_all.deb
  to pool/non-free/t/tango-icon-theme/tango-icon-theme_0.7.2-1_all.deb
tango-icon-theme_0.7.2.orig.tar.gz
  to pool/non-free/t/tango-icon-theme/tango-icon-theme_0.7.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 335555@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Philipp Kern <pkern@debian.org> (supplier of updated tango-icon-theme package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  4 Sep 2006 20:59:36 +0200
Source: tango-icon-theme
Binary: tango-icon-theme
Architecture: source all
Version: 0.7.2-1
Distribution: unstable
Urgency: low
Maintainer: Utnubu Team <utnubu-maintainers@lists.alioth.debian.org>
Changed-By: Philipp Kern <pkern@debian.org>
Description: 
 tango-icon-theme - Tango Icon theme
Closes: 335555 338448
Changes: 
 tango-icon-theme (0.7.2-1) unstable; urgency=low
 .
   * Upload to Debian non-free, under the care of the Utnubu project;
     license is CC-SA-2.0 (Closes: #335555, #338448)
   * Dropped `debian/patches/fix-distributor-logo.patch'
Files: 
 73217e375311fb5b581b36909499c983 869 non-free/x11 optional tango-icon-theme_0.7.2-1.dsc
 eace48f8340a95d7134632bad6287100 1349120 non-free/x11 optional tango-icon-theme_0.7.2.orig.tar.gz
 dc8d94da518128c7320ef5fd58d736d8 8909 non-free/x11 optional tango-icon-theme_0.7.2-1.diff.gz
 303a04d82d93fc166aba14ffba592b28 1327700 non-free/x11 optional tango-icon-theme_0.7.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Comment: Fingerprint: 1710 7DB1 9A28 42FF B699  7654 ED1A 3933 B2CF CDD8

iEYEARECAAYFAkT8fG4ACgkQ7Ro5M7LPzdhhagCgwaNhbXd2jaB8thDltxfya0pa
k4QAoLoVtRg3cmuX73fOyGZG8GhrulaM
=sh08
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 09:01:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:55:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.